﻿/* CSS */

/* HACKS para IE
--------------------------------------
	/nombre-estilo: para IE 6 y 7;
	_nombre-estilo: sÃ³lo para IE 6;
*/

html {
	font-size: 98%; /* IE Hack */

}

body {
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	background-image:url(../img/maquetacion/tapiz08.png);
	background-repeat:no-repeat;	
}

/* CABECERA 
------------------------------------------------*/

#cabecera {
	margin:0 auto 0 auto;
	padding:20px 0 0 0;
  	width:1000px;
	background:#fff;
	height:135px; 
	background-image:url(../img/maquetacion/cabecera08.jpg);
	background-repeat:no-repeat;
	
}


* html #cabecera {
	margin:0 auto 0 auto;
	padding:0;
	width:1000px; /* Aumento tamaÃ±o para que la cabecera ocupe el mismo ancho que el contenido en IE 6 */
	height:135px;	
	background-image:url(../img/maquetacion/cabecera08.jpg);
	background-repeat:no-repeat;	
	}

*:first-child+html html #cabecera {
	margin:-20px auto 0 auto;
	padding:0;
	width:1000px;
	height: 135px;
	padding-bottom:1px;
}

#cabecera h1 {
	float:left;
	width:499px;
	height:105px;
	margin:0;
}

* html #cabecera h1 {
	float:left;
	width:499px;
	height:105px;
	margin:0 0 -8px 0;
	padding:0;
}

*:first-child+html #cabecera h1 {
	float:left;
	width:499px;
	height:105px;
	margin:0 0 -5px 0;
	padding:0;
}

#cabecera h1 a {
	text-indent:-1000px;
	width:499px;
	height:105px;
	display:block;
}


/* NAVEGACIÃ“N RECURRENTE
------------------------------------------------*/

/*
 La navegaciÃ³n esta estaba flotada a la derecha. Lo he quitado ya que no era necesario y dificultaba el maquetado de la parte inferior
 Alineo el texto a la derecha para que quede maquetado como antes
 */
#nav_rec { 
	margin:-15px 0  0.7em 0;
	text-align:right;
	}

*:first-child+html #nav_rec {
	margin:-15px 0  0.7em 0;
	padding:0;
	text-align:right;
}

* html #nav_rec {
	margin: 0.5em 0 0 0; 
	padding:0;
	text-align:right;
}


#nav_rec ul {
	margin:0 -0.2em 0 0;
	padding:0;
}

#nav_rec ul li {
	display:inline;
	margin-top:-50px;
	padding:0 0.5em 0 0.7em;
	border-left:1px solid #f0e8c0;
	font-size:0.7em;
}

#nav_rec ul li.primero {
	border-left:none;
}

#nav_rec ul li.active {
	font-weight:bold;
}

#nav_rec ul li.link a:link, #nav_rec ul li.link a:visited {
	font-size:0.8em; text-decoration:underline; color:#8a0072;
}

#nav_rec ul li.link a:hover { color:#666666; text-decoration:underline; font-size:0.8em; }

#nav_rec ul li.link {
	font-size:0.9em;
	color:#8a0072;
}


#nav_rec a:link, #nav_rec a:visited { color:#666666; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:0.9em; }
#nav_rec a:hover { 	color:#8a0072; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:0.9em; }




/* NAVEGACIÃ“N PRINCIPAL
------------------------------------------------*/
/*
 Quito los clear:right para que no "salte" por debajo del buscador. Ajusto el padding superior para IE6
 */
#nav_ppal {
	margin:45px 0 0 600px;
	padding:0.5em;
  width:300px; 
}

* html #nav_ppal {
	margin:0 0 0 505px;
	padding:1.1em 0.5em 0.5em 0.5em;
	background: url(../img/maquetacion/fd_nav_ppal.gif) no-repeat center left; 
}

#nav_ppal ul {
	margin:0;
	padding:0;
}

* html #nav_ppal ul {
	margin:0;
	height:30px;
	padding:0;
}

*:first-child+html #nav_ppal ul {
	margin:0; /* Quito el margen superior negativo que no es necesario */
	padding:0;
}

#nav_ppal ul li {
	display:inline;
	margin:0 0 0 0;
	padding:0 0.2em 0 0;
}

#nav_ppal ul li.active, #nav_ppal ul li.active a:link, #nav_ppal ul li.active a:visited {
	color:#fff;
	font-weight:bold;
}

.nav_ppal_txt {
	color:#fff;
	font-weight:bold;
	margin:0 5px 0 10px;	
	}

/*#nav_ppal a:link, #nav_ppal a:visited { color:#c6c6c6; text-decoration:none; } */
#nav_ppal a:link, #nav_ppal a:visited { color:#ffffff; text-decoration:none; font-size:0.9em; }
#nav_ppal a:hover { color:#fff; text-decoration:underline; font-size:0.9em; }

/* BUSCADOR
------------------------------------------------*/

/*
 Quito los clear:right
 Quito los width
 Alineo a la derecha
 Quito los float y los height del botÃ³n
 Ajusto mÃ¡rgenes para todos los navegadores
 AÃ±ado un margin-bottom -6px para Opera
 Para que la visualizaciÃ³n sea correcta en Firefox 3 he tenido que float el campo de texto
 */
#buscador {	
	float:right;
	margin:-35px 7px 0px 5px;
	padding:6px 0 0 0;
	text-align:right;	
}

* html #buscador {	
	float:right;
	margin:0.7em 8px -6px 5px;
	padding:6px 0 0 0;
	text-align:right;
}

*:first-child+html #buscador {	
	float:right;
	/* margin:0px 7px -6px 5px;*/
	 margin:-35px 7px -6px 5px;
	padding:6px 0 0 0;
	text-align:right;
}

/* OPERA. AÃ±adido este margen para que quede bien maquetado. Probado en Opera 9.27 */
html:first-child #buscador {
	margin-bottom:-6px;
}

#buscador input.boton { float:right; margin:-22px 0 0 5px; padding:0; }
#buscador input.campo { float:left; margin:-2px 20px 0 30px; padding:0; border :1px solid #666666; height:15px; }



/*IE 6 */
* html #buscador  {margin:-40px 5px 0 0; padding:0; }
* html #buscador input.boton {margin:0 0 0 0; padding:0; }
* html #buscador input.campo { float:left; margin:2px 2px 8px 0; padding:0; }


/* IE 7 */
*:first-child+html #buscador input.boton {float:right; margin:-20px 0 0 5px; padding:0; }
*:first-child+html #buscador input.campo { float:left; margin:4px 20px 0 25px; padding:0; border :1px solid #666666; height:15px; }

/*OPERA*/
    html:first-child #buscador input.boton { margin: 0 0 0 5px; padding:0;  }

/* NAVEGACIÃ“N RECURRENTE 2
------------------------------------------------*/

#nav_rec2 {
	clear:right; 
	float:right;
	margin:15px 0 0 0;
	text-align:right;

}

* html #nav_rec2 {
	clear:right; 
	float:right;
	float:none; 
	margin:25px 0 0.3em 33em;
	padding:0;
}

*:first-child+html #nav_rec2 {
	clear:right; 
	float:right;
	float:none;
	margin:25px 0 0.3em 34em;
	padding:0;
}

#nav_rec2 ul {
	margin:0;
	padding:0;
}

#nav_rec2 ul li {
	display:inline;
	padding:0;
	font-size:0.8em;
}

/* Fin CABECERA 
------------------------------------------------*/


/* Idiomas */

#idiomas { 
	margin:-100px 5px 0 0;
	padding:0;
	text-align:right;
}


*:first-child+html #idiomas {
    margin: 5px 0 0 -50px;
    width: 95%;
	}

#idiomas ul li {
	display:inline;
	padding:0 3px 0 3px;
	border-left:1px solid #666666;
	color:#8a0072;
}

#idiomas ul li.primero {
	border-left:none;
	color:#8a0072;
	font-size:0.8em;
}

#idiomas ul li.active {
	font-weight:bold;
	color:#8a0072;
}



#idiomas a:link, #idiomas a:visited { color:#666666; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:0.9em; }
#idiomas a:hover { 	color:#8a0072; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; font-size:0.9em; }


A.link{	COLOR: #8a0072; text-decoration:underline; }
A.link:visited{ COLOR: #8a0072; text-decoration:underline;} 
A.link:hover { COLOR: #666666;  text-decoration:underline;}


/* CUERPO
------------------------------------------------*/

#cuerpo {
	clear:both;
	margin:0 auto 0 auto;
	padding:0;
	width:1000px;
}

#pie_home {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 1000px;;	
}


#info {padding-bottom:0.5em; background:url(../img/maquetacion/fd_info.gif) bottom no-repeat #7d7a7d; }



h2 {
	margin:0px 0 10px 0;
	
}


h3 {margin:10px 0 10px 0;padding:0; font-size:1.1em; font-weight:normal; color:#888;}


h4 {
	background:url(../img/maquetacion/it_triangulo_81005e.gif) top left no-repeat; 
	margin:1em 0 1em 0;padding:0 0 0.5em 20px; 
	font-size:1em; font-weight:normal; 
	color:#888; 
	border-bottom: 1px solid #cfc9c4;
}

p {font-size:0.8em;}


.img-centrada {text-align:center;}


/* Fin CUERPO
------------------------------------------------*/


/* PIE
------------------------------------------------*/


#pie {
	clear:both;
	margin:-20px 0 0 0;
	padding:0;
	background:url(../img/maquetacion/fd_pieh_02.gif) repeat;
	border-bottom:5px solid #878286;
	height:75px;
}


*:first-child+html #pie {
	height:75px;
	margin-top:-45px;
}

* html #pie {
	clear:both;
	margin: 1em auto 0 auto;
	padding:0.5em 0 0 0;
	background:url(../img/maquetacion/fd_pie_02.gif) no-repeat;
	border-bottom:5px solid #878286;
	width:990px; /* SÃ³lo para IE 6 */	
}

*:first-child+html #pie p {
	height:75px;
	margin:10px 30px 0 0;
	/* padding-top:-5px;    */
	padding-right:170px;
}


#pie p {
	color:#000;
	font-size:0.8em;
	height:10px;
	text-align:right;
	margin-right:170px;
	padding-top:25px;

}

#pie a:link, #pie a:visited { font-size:0.95em; color:#810072; text-decoration:underline; }
#pie a:hover { 	font-size:0.95em; color:#810072; text-decoration: underline; }

.resaltado{color:#810072;
						font-weight:bolder;}
#resaltado{color:#810072;
					font-weight:bolder;}
					

#pie .logo_ministerio {
	width:150px;
	margin-top:3px;
	padding-left:0px;
	float:left;
}

					
*:first-child+html #pie .logo_ministerio {
		float:left;	
		width:150px;
		margin-top:3px;
		padding-left:0px;
}		


#pie .redessociales {
  width:400px;
  height:10px;
  margin-top:0;
  margin-left:250px;
  font-size:0.9em; 
  float:left;
    }
     
    
#pie .redessociales ul li {
	list-style:none;
	display:inline;
  font-size:0.9em; 
   }  
			

/* Fin PIE
------------------------------------------------*/

.clearl { clear:left; }
.clearr { clear:right }
.clearb { clear:both; }

p.dch {text-align:right;}

p.subir {
	text-align:right;
	border-bottom:1px solid #cfc9c4;
	margin-bottom:2em;
	padding:0 0.3em 0.3em 0.3em;
}

#mobi {
font-size:0.8em;
}

/* ENLACES
------------------------------------------------*/

a img {border:none;}
/* 
a:link, a:visited { color:#810072; text-decoration:underline; }
a:hover { color:#666666; text-decoration:underline; }
*/

a.asistente { font-weight:bold; background:url(../img/maquetacion/ic_asistente.gif) top right no-repeat; padding:0 20px 0.5em 0.5em; color:#8a0072;}
a.horarios { background:url(../img/maquetacion/ic_horarios.gif) top left no-repeat; padding:0 0.5em 0.5em 20px; }
a.incidencias { background:url(../img/maquetacion/ic_incidencias.gif) top left no-repeat; padding:0 0.5em 0.5em 20px;  color:#8a0072;}
a.gab_prensa { background:url(../img/maquetacion/legal.gif) top left no-repeat; padding:0 0.5em 0.5em 20px; color:#8a0072; }
a.movil { background:url(../img/maquetacion/ic_movil.gif) top left no-repeat; padding:0 0.5em 0.5em 20px;  color:#8a0072;}
a.compra { background:url(../img/maquetacion/ic_compra.gif) top left no-repeat; padding:0 0.5em 0.5em 20px; color:#8a0072; }
a.clientes { background:url(../img/maquetacion/ic_clientes.gif) top left no-repeat; padding:0 0.5em 0.5em 20px; color:#8a0072; }
.colB1 a.enlace:link, .colB1 a.enlace:visited, .colB2 a.enlace:link, .colB2 a.enlace:visited, .colB3 a.enlace:link, .colB3 a.enlace:visited { background:url(.../img/maquetacion/it_triangulo_81005e.gif) top left no-repeat; padding:0.3em 0 0.3em 18px; font-weight:bold; text-decoration:underline;}
a.subir { background:url(../img/maquetacion/ic_subir.gif) top left no-repeat; padding: 0.3em 0 0.3em 18px; text-decoration:underline;}
a.mapa { background:url(../img/maquetacion/ic_mapa.gif) top left no-repeat; padding-left:18px; text-decoration:underline;}
a.cercanias { background:url(../img/maquetacion/ic_cercanias.gif) top left no-repeat; padding-left:18px; text-decoration:underline;}
.hidden { position:absolute; left:-9999px; overflow:hidden; }

p.oculto {position:absolute; left:-9999px; overflow:hidden;}

.oculto {position:absolute; left:-9999px; overflow:hidden;}

*:first-child+html .oculto  {position:absolute; left:-9999px; overflow:hidden;}


.fleft {
float:left;
}


.tright {
  text-align:right;
}

.str {
font-weight:bold;
}
 

.comprabilletes {
	float:left;
	width:235px;
	padding-top:20px;
}

*:first-child+html .comprabilletes {
	padding-bottom:20px;
}

.misviajes {
  width:123px;
  height:51px;
  margin:0;
  padding:8px 0 0 10px;
  font-size:0.9em;  
  background-image: url(../img/maquetacion/hv_misviajes.png);
  background-repeat:no-repeat;
  cursor:pointer;	
}

.misviajes a:link, .misviajes a:visited { color:#000000; text-decoration:none; font-size:0.9em;}
.misviajes a:hover { color:#000000; text-decoration:underline; font-size:0.9em; }

.micuenta {
  width:122px;
  height:51px;  
  margin:-59px 0 0 123px;
  padding:8px 0 0 10px;
  font-size:0.9em;  
	background-image: url(../img/maquetacion/hv_micuenta.png);
 	background-repeat:no-repeat;
 	cursor:pointer;
}

.micuenta a:link, .micuenta a:visited { color:#000000; text-decoration:none; font-size:0.9em;}
.micuenta a:hover { color:#000000; text-decoration:underline; font-size:0.9em; }


.contenedor_busqueda {
	width:245px;
	background-color:#DDDDDD;
 	margin-top:-8px;
 	margin-bottom:15px;
 	padding-bottom:5px;
}

*:first-child+html .contenedor_busqueda {
		width:245px;
  }

fieldset {
  width:235px;
	border:none; 
}


.fieldset {
  border:none; 
  width:235px;
}


.compra {
  border:none;
  width:235px;
}

input {
font-size:0.7em;
color:#000000;
}	


.btn_multiple {
	width:200px;
	height:35px;
	float:left;
	background-image:url(../img/maquetacion/hv_btncompramultiple.png);
	background-repeat:no-repeat;
	margin:-2px 0 5px -8px;
	padding:8px 0 0 40px;
	cursor:pointer;	
}

*:first-child+html .btn_multiple {
	margin:-7px -10px 0 0;
	padding:10px 0 0 30px;
  }

.btn_multiple a:link, .btn_multiple a:visited { color:#0E659D; text-decoration:none; font-size:0.85em;}
.btn_multiple a:hover { color:#666666; text-decoration:underline; font-size:0.85em; }	

.botones {
	width:235px;
			}	
	
.botones a:link, .botones a:visited { color:#0E659D; text-decoration:none; font-size:0.85em;}
.botones a:hover { color:#666666; text-decoration:underline; font-size:0.85em; }	

.btn_buscar {
	width:228px;
	height:51px;
	background-image:url(../img/maquetacion/hv_btncomprar.png);
	background-repeat:no-repeat;
	background-color:transparent;
	text-align:center;
	color:#0E659D;
	border:0px;
	cursor:pointer;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-left:-8px;
	/* padding-top:-5px; */
}

.btn_buscar a:link, .btn_buscar a:visited { text-decoration:none; }
.btn_buscar a:hover { color:#666666; text-decoration: underline; }

*:first-child+html .btn_buscar {
	width:235px;
	height:51px;
	margin-left:1px;
}

.btn_estaciones {
	width:228px;
	height:37px;
	background-image:url(../img/maquetacion/hv_btntodas.png);
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	color:#0E659D;
  padding-top:7px;
	margin-left:-8px;  
	cursor:pointer;                                                             
}

*:first-child+html .btn_estaciones {
	width:225px;
	padding-top:10px;
	margin-left:1px;
}




.btn_facturas {
	width:228px;
	height:37px;
	background-image:url(../img/maquetacion/hv_btntodas.png);
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	color:#0E659D;
  	padding-top:7px;
	margin-left:-8px;  
	cursor:pointer;
/*	font-weight:bold; */
	color:#000000;                                                            
}

*:first-child+html .btn_facturas {
	width:225px;
	padding-top:10px;
	margin-left:1px;
}


.btn_facturas a:link, .btn_facturas a:visited { font-size:0.9em; color:#000000; text-decoration:none; cursor:pointer;}
.btn_facturas a:hover { font-size:0.9em; color:#000000; text-decoration:underline; cursor:pointer; }	




.btn_cambios {
	width:114px;
	height:38px;
	margin-top:-5px;	
	background-image:url(../img/maquetacion/hv_btnblanco.png);
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	color:#000000;
  padding-top:10px;
	margin-left:-8px;
  font-size:0.9em;	
 	cursor:pointer; 
 }
 
.btn_cambios a:link, .btn_cambios a:visited { font-size:0.9em; color:#000000; text-decoration:none; cursor:pointer;}
.btn_cambios a:hover { font-size:0.9em; color:#000000; text-decoration:underline; cursor:pointer; }	


*:first-child+html .btn_cambios {
	margin-left:0;	
 }

.btn_anulaciones {
	width:114px;
	height:38px;
	float:right;
	margin-top:-48px;
	background-image:url(../img/maquetacion/hv_btnblanco.png);
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	color:#000000;
  padding-top:10px;
	margin-right:15px;
font-size:0.9em;	
	cursor:pointer;
 }
 
 
*:first-child+html .btn_anulaciones {
	margin-right:10px;	
 }

.btn_anulaciones a:link, .btn_anulaciones a:visited { font-size:0.9em; color:#000000; text-decoration:none; cursor:pointer;}
.btn_anulaciones a:hover { font-size:0.9em; color:#000000; text-decoration:underline; cursor:pointer; }	



#FechaVueltadiv {
  text-align:right;
  font-size:1em;
  margin-left:-17px;
  float:left;
}


*:first-child+html #FechaVueltadiv { 
     margin-left:-10px;
}


.ivAC {
	width:235px;
	margin:-10px 0 5px 0;	
	font-size:1.2em;
	}
 

*:first-child+html .ivAC {
	height:20px;
	margin:5px 0 20px 0;
}

.horariosizq {
  background-image:url(../img/maquetacion/hv_btnrosa.png);
  background-repeat:no-repeat;
  width:219px;
  height:26px;
  text-align:center;
  color:#ffffff;
  padding-top:5px;
  margin-left:8px;
  margin-top:-5px;
} 


*:first-child+html .horariosizq {
	margin-left:8px;
}	  

.cercanias{    
  background-image:url(../img/maquetacion/hv_btncercanias.png);
  background-repeat:no-repeat;
  width:105px;
  height:33px;
  text-align:center;
  padding-top:40px;
  margin-top:5px; 
  font-size:0.9em;
  margin-left:12px;
  cursor:pointer; 
    }
    
    
.cercanias a:link, .cercanias a:visited { color:#000000; text-decoration:none; font-size:0.9em; cursor:pointer; }
.cercanias a:hover { color:#000000; text-decoration:underline; font-size:0.9em; cursor:pointer;}	  
    
.feve {
  background-image:url(../img/maquetacion/hv_btnfeve.png);
  background-repeat:no-repeat;
  float:right;
  width:105px;
  height:33px;
  text-align:center;
  padding-top:40px;
  margin-top:-73px;
  margin-right:25px;
  font-size:0.9em;  
  cursor:pointer;
} 

.feve a:link, .feve a:visited { color:#000000; text-decoration:none; font-size:0.9em; cursor:pointer; }
.feve a:hover { color:#000000; text-decoration:underline; font-size:0.9em; cursor:pointer; }	


.masservicios {
  clear:both;
  background-image:url(../img/maquetacion/hv_btnrosa.png);
  background-repeat:no-repeat;
  width:219px;
  height:26px;
  text-align:center;
  color:#ffffff;
  margin-left:8px;
  font-size:1em;
  padding-top:3px;
  margin-top:-15px;
}  


*:first-child+html .masservicios {
	margin-left:8px;
	margin-top:10px;
}	

.lista_servicios {
  margin-left:-30px;
  margin-top:-15px;
}

.lista_servicios ul li {
  background-image:url(../img/maquetacion/hv_puntorosa.png);
  background-repeat:no-repeat;
  background-position:left;  
  list-style:none;
  padding-left:15px;
  padding-top:8px;
  font-size:0.9em;
} 

*:first-child+html .lista_servicios ul li {
  padding-top:3px;
  }  

.lista_servicios a:link, .lista_servicios a:visited { color:#5e5e5e; text-decoration:none; font-size:0.9em; cursor:pointer; }
.lista_servicios a:hover { color:#5e5e5e; text-decoration:underline; font-size:0.9em; cursor:pointer; }	

.ui-datepicker-trigger {
  cursor:pointer;
}

.buttom {
  cursor:pointer;
}

.buttom2 {
  cursor:pointer;
}

.tarjetas {
  clear:both;
	width:235px;
	height:25px;
	margin-top:20px;
	margin-left:0px;
	font-size:1.3em;
	
	}


*:first-child+html .tarjetas {
  width:235px;
	font-size:1.2em;
	margin-left:5px;
	}


label {
	font-size:0.8em;

}

.label {
	margin-left:-7px;
}

.labelhome {
width:60px;
font-size:1em;
margin-left:-5px;
margin-top:5px;
text-align:right;
float:left;
}

*:first-child+html .labelhome {
margin-left:0;
}

.caja_textood {
	border :1px solid #CCCCCC;
	font-size:0.9em;
	margin-left:5px;
	margin-top:5px;
	width:150px;
}


.labelhomeSal {
width:60px;
font-size:1em;
margin-left:-5px;
margin-top:5px;
text-align:right;
float:left;
}


*:first-child+html .labelhomeSal {
margin-left:0;
}


.caja_textofechaSal  {
	border :1px solid #CCCCCC;
	width:80px;
	font-size:0.9em;
	margin-left:5px;
	margin-top:5px;
	height:14px;	
}

.caja_textohoraSal {
	border :1px solid #CCCCCC;
	font-size:0.9em;
	margin-left:2px;
	margin-top:0;
	width:55px;	
	height:18px;	
}

*:first-child+html .caja_textohoraSal {
  margin-top:-3px;
  margin-left:0;
}


#divFechaVuelta {
width:60px;
font-size:1em;
margin-left:-5px;
margin-top:5px;
text-align:right;
float:left;
}


*:first-child+html #divFechaVuelta {
margin-left:0px;
margin-top:5px;
}

.caja_textofechaReg  {
	border :1px solid #CCCCCC;
	width:80px;
	font-size:0.9em;
	margin-left:5px;
	margin-top:5px;
	height:14px;	
}

.caja_textohoraReg {
	border :1px solid #CCCCCC;
	font-size:0.9em;
	margin-left:2px;
	margin-top:0;
	width:55px;	
	height:18px;	
}


*:first-child+html .caja_textohoraReg {
  margin-top:-3px;
  margin-left:0;
}


.labelhomeviajeros {
width:60px;
font-size:1em;
margin-left:-5px;
margin-top:5px;
text-align:right;
float:left;
  font-size:0.8em;
} 


*:first-child+html .labelhomeviajeros {
  margin-top:5px;
  margin-left:0;
  font-size:0.8em;
}


.caja_np  {
	border :1px solid #CCCCCC;
	width:50px;
	font-size:0.7em;
	margin-left:5px;
	margin-top:5px;
	height:20px;	
}


.labelhomev {
width:70px;
font-size:1.1em;
margin-right:50px;
margin-top:10px; 
} 

*:first-child+html .labelhomev {
  margin-top:5px;
}



.labelhomev1 {
  width:70px;
  float:left;
  font-size:1em;
  }

*:first-child+html .labelhomev1 {
margin-top:0;
margin-left:10px;
}

.labelhomev2 {
  width:75px;
  float:left;
  font-size:1em;
  margin-left:5px;
}

*:first-child+html .labelhomev2 {
margin-top:0;

}

.labelhomev3 {
  width:75px;
  font-size:1em;
  margin-left:165px; 
}  



*:first-child+html .labelhomev3 {
margin-top:-40px;
margin-left:165px;
margin-bottom:20px;
}



.caja_np1  {
  border :1px solid #CCCCCC;
	font-size:0.7em;
	width:50px;
	margin-top:5px;
}


.caja_np2  {
  border :1px solid #CCCCCC;
	font-size:0.7em;
	width:50px;
	margin-top:5px;
	margin-left:5px;
}

.caja_np3  {
  border :1px solid #CCCCCC;
	font-size:0.7em;
	width:50px;
	margin-top:5px;
	margin-left:3px;
}

.cod_promocion {
	width:235px;
	font-size:1em;
	margin-top:5px;
	}


*:first-child+html .cod_promocion {  
 	width:235px;
 	padding-top:10px;
} 


.labelhomecp {
text-align:right; 
} 

*:first-child+html .labelhomecp {   
text-align:right;
width:235px;
margin-left:5px;
}

.caja_textofechaAC {
	border :1px solid #CCCCCC;
	font-size:0.7em;
	margin-left:5px;
	width:80px;
}



.caja_textohora {
	border :1px solid #CCCCCC;
	font-size:0.9em;
	margin-left:5px;
	width:40px;
}



 
/* --------------------------------------------------------------------------- */    
#cookies {
	clear:both;
	margin:0 auto 0 auto;
	padding:0;
	width:1000px;
}    

.cookies {
	clear:both;
	width:970px;
	height:40px; 
	border:1px solid #e6e6e6;
	font-size:0.7em;
	color:#000000;
	margin:20px 0 30px 0;
	padding:10px 0 0 10px;
    }   
    
*:first-child+html .cookies {
	margin-bottom:50px;
}	

.cookies a:link, .cookies a:visited { color:#8a0072; text-decoration:none; font-size:1em; }
.cookies a:hover { color:#797979; text-decoration:underline; font-size:1em; }	  




.linea {
	background-image: url(../img/maquetacion/hv_lineablanca.png);
 	background-repeat:no-repeat;
  height:10px;
  width:235px;
  margin:5px 0 0 -10px;
}


*:first-child+html .linea {
	width:235px;
	margin-left:2px;
	}	


.contenedor_publi {
    float: left;
    margin-left: 20px;
    margin-top: 75px;
    width: 740px;
	}
	
	

*:first-child+html .contenedor_publi {
    float: left;
    margin-left: 260px;
    margin-top: -1050px;
    width: 740px;
	}	
	
  
.str_tit {
      font-weight:bold;
}  
 

.Irene {
 	margin:35px 0 5px 760px;		
	padding:1px 0 1px -20px;
  width:236px;
  height:107px;
  position:absolute;
  z-index:1000;
 }


 *:first-child+html .Irene {
	margin:-1100px 15px 5px -235px;
	}	
	
	
	
.fondo_varios {
    float: left;
    margin-left: 260px;
    margin-top: -480px;
    width: 760px;
	}
	
	
*:first-child+html .fondo_varios {
  margin:-500px auto 20px 260px;
}

.fondo_varios a:link, .fondo_varios a:visited { color:#797979; text-decoration:none; font-size:1em; cursor:pointer;}
.fondo_varios a:hover { color:#797979; text-decoration:underline; font-size:1em; cursor:pointer; }	

.infoviajar_background {
	background-image: url(../img/maquetacion/hs_infoviajar.png);
 	background-repeat:no-repeat;
	}


.infoviajar {
	width:240px;
	height:126px;
	float:left;
  cursor:pointer;
  margin-right:5px;  
}	

*:first-child+html .infoviajar {
	margin:-30px auto 20px 5px;
}

.infoviajar ul li {
	width:180px;
	list-style:none;
	font-size:0.8em;
	text-align:center; 	
	margin-top:85px;
  margin-left:-40px;	    
	  }	
        
.horariosg_background  {
	background-image:url(../img/maquetacion/hs_horarios.png);
 	background-repeat:no-repeat;
	}
	
.horariosg {
	width:180px;
	height:126px;
	float:left;
	margin-left:-60px;
  cursor:pointer;	
  margin-right:5px; 
  }		

*:first-child+html .horariosg {
	margin-top:-32px;
	margin-left:-55px;
}	

.horariosg ul li {
	width:180px;
	list-style:none;
	font-size:0.8em;
	text-align:center; 	
	margin-top:85px;
  margin-left:-40px;	     
	  }	        
        
.tempo_background  {
	background-image: url(../img/maquetacion/hs_tempo.png);
 	background-repeat:no-repeat;
	}

.tempo {
	width:240px;
	height:126px;
	float:left;
  cursor:pointer;	
  margin-right:5px;  
}	


*:first-child+html .tempo {
	margin-top:-32px;
}
   

.tempo ul li {
	width:180px;
	list-style:none;
	font-size:0.8em;
	text-align:center; 	
	margin-top:85px;
  margin-left:-40px; 
	  }	




.TrenesTuristicos_background  {
	background-image:url(../img/maquetacion/hs_tturisticos.png);
 	background-repeat:no-repeat;
	}
	
.TrenesTuristicos {
  width:200px;
  height:126px;
  float:right;
  margin-left:-70px;	
  cursor:pointer;	
}	

*:first-child+html .TrenesTuristicos {
	margin-top:-148px;
	margin-left:505px;
	  }	

.TrenesTuristicos ul li {
	width:180px;
	list-style:none;
	font-size:0.8em;
	text-align:center; 	
	margin-top:85px;
  	margin-left:-40px;	  
	  }	





	  
.atendo_background  {
	background-image:url(../img/maquetacion/hs_atendo.png);
 	background-repeat:no-repeat;
	}
	
.atendo {
	width:200px;
	height:126px;
	float:right;
  margin-left:-70px;	
  cursor:pointer;	
}	

*:first-child+html .atendo {
	margin-top:-150px;
	margin-left:505px;
	  }	

.atendo ul li {
	width:180px;
	list-style:none;
	font-size:0.8em;
	text-align:center; 	
	margin-top:85px;
  margin-left:-40px;	  
	  }	
	  
  
  
.enlaces {
	background-image:url(../img/maquetacion/hi_fondo2.png);
	background-repeat:no-repeat;
	font-size:0.8em;
	width:740px;
	height:280px;
	float:left;
	margin:-295px 0 20px 260px;
  }

*:first-child+html .enlaces {
	margin:-320px 0 20px 260px;
	  }
    
.enlaces a:link, .enlaces a:visited { color:#797979; text-decoration:none; font-size:1em;}
.enlaces a:hover { color:#797979; text-decoration:underline; font-size:1em; }	

.paraviajar {
  width:250px;
  height:200px;
    }

.paraviajar p {
    font-size:1.1em;
    color:#0C675D;
    margin:10px 0 0 20px;
    padding-top:45px;  
    } 

    
.paraviajar ul li {
	  list-style:none;
    background-image:url(../img/maquetacion/opcinf_punto01.png);
    background-repeat:no-repeat;	  
    font-size:1em;
    color:#42817A;
    padding-left:15px;
    margin-left:-10px;
    padding-bottom:5px;  
       }    
    
.internacional {
  width:230px;
  margin-left:225px;
  margin-top:-215px;
  height:200px;  
    }
      
.internacional p {
    font-size:1.1em;
    color:#A27405;
    margin:15px 0 0 20px;
    padding-top:45px;
   }

*:first-child+html .internacional p {
    padding-top:55px; 
	  }	 

    
.internacional ul li {
	  list-style:none;
    background-image:url(../img/maquetacion/opcinf_punto01.png);
    background-repeat:no-repeat;	  
    font-size:1em;
    color:#A27405;
    padding-left:15px;
    margin-left:-10px;
    padding-bottom:5px;
    }     
    
.servicios {
  width:230px;
  margin-left:480px;
  margin-top:-220px;
  height:200px;  
    }
     
  
.servicios p {
    font-size:1.1em;
    color:#8B4757;
    margin:10px 0 0 20px;
    padding-top:55px;  
    }

*:first-child+html .servicios p {
    padding-top:80px; 
	  }	 

   
.servicios ul li {
	list-style:none;
    background-image:url(../img/maquetacion/opcinf_punto01.png);
    background-repeat:no-repeat;	  
    font-size:1em;
    color:#8B4757;
    padding-left:15px;
    margin-left:-10px;
    padding-bottom:5px;      
    }
    
.redessociales {
  width:250px;
  margin-left:715px;
  margin-top:-200px;
  height:200px;  
    }
     
  
.redessociales p {
    font-size:1.1em;
    color:#797979;
    margin:0 0 0 20px;
    padding-top:30px;
    }
    
.redessociales ul li {
	list-style:none;
	display:inline;
	padding-top:20px;
    } 
  	
.border {
	border:none;
}
 
 
 